.adminRoles-wrapper {
    background: #fff;
    border: 1px solid #dadada;
    border-radius: 6px;
    box-shadow: 0 0 10px -4px rgba(0, 0, 0, 0.56);
}
.admin-filed-wrap {
    margin: 0 0 20px;
}

.admin-label-access {
    margin: 0 0 20px 0 !important;
}
.title-box {
    font-size: 20px;
    padding: 10px 0px 12px;
    margin-bottom: 30px;
    text-align: center;
    position: relative;
    display: inline-block;
}
.title-box:before {
    position: absolute;
    bottom: 0;
    background: #bf0b32;
    height: 3px;
    display: inline-block;
    content: '';
    width: 100%;
}
.custom-check.main-check:first-child {
    padding-top: 0;
}
.custom-check.main-check {
    position: relative;
    padding-top: 15px;
}
.custom-check.main-check:before {
    content: '';
    background: #babed2;
    width: 1px;
    height: 100%;
    top: 0;
    left: 10px;
    position: absolute;
}
.main-check input[type="checkbox"] + label {
    font-size: 14px;
    text-transform: uppercase;
}
.main-check input[type="checkbox"] + label {
    font-size: 14px;
    text-transform: uppercase;
    padding-left:0;
    font-weight: 600;
}
.check-column {
    margin: 10px 0 0 30px;
    display: table;
    width: 98%;
    border-bottom: solid 1px rgba(0, 39, 104, 0.31);
}
.check-column li {
    float: left;
    width: 25%;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.custom-check.main-check label:before,
.custom-check.main-check label:after {
    display:none;
}

input[type="checkbox"] {
    display: none;
}

input[type="checkbox"]+label {
    color: #000;
    font-weight: normal;
    font-size: 15px;
}

input[type="checkbox"]+label>span {
    background: rgba(0, 0, 0, 0) url(../images/uncheck.png) no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    margin: -1px 6px 0 0;
    position: relative;
    vertical-align: middle;
    width: 25px;
    background-color: #fff;
}
input[type="checkbox"]:checked+label>span {
    background: url(../images/checked_img.png) no-repeat;
    background-color: #fff;
}